@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}

body {
  font-family: "Pretendard", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #212431;
  position: relative;
  max-width: 720px;
  background-color: #fff;
  margin: 0 auto;
}

div {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

img {
  width: 100%;
}

p,
span {
  margin: 0;
  padding: 0;
}

button {
  font-family: "Pretendard", sans-serif;
  border: none;
  font-weight: 500;
}

a {
  text-decoration: none;
}

input,
textarea,
select {
  font-family: "Pretendard", sans-serif;
  outline: none !important;
}

input:focus,
textarea:focus,
select:focus {
  outline: none !important;
  box-shadow: none !important;
}

/* =========================
   Text Styles
   ========================= */

/* Body 1 (v1.5 / v1.0 공통) */
.bd1 {
  font-size: 15px;
  font-weight: 500;
}
.bd1_2 {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.6;
}

/* Body 2 */
.bd2 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}
.bd2_2 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}

/* Body 3 */
.bd3 {
  font-size: 13px;
  font-weight: 500;
}

/* Headline 1 */
.hl1 {
  font-size: 18px;
  font-weight: 700;
}
/* Headline 3 */
.hl3 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: -0.32px;
}

/* Label 1 */
.lb1 {
  font-size: 15px;
  font-weight: 500;
}

/* =========================
   Color Tokens
   ========================= */

/* Gray */
.g800 {
  color: #393d48;
}
.g700 {
  color: #535765;
}
.g600 {
  color: #6d7284;
}
.g500 {
  color: #848a9c;
}
.g400 {
  color: #a6abba;
}
.g300 {
  color: #bdc2cf;
}
.g200 {
  color: #d3d7e0;
}
.g200 {
  color: #d3d7e0;
}
.g100 {
  color: #eff1f5;
}
.g50 {
  color: #f8f9fb;
}
.r600 {
  color: #e44040;
}
.orange {
  color: #f0a04b;
}

.header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 52px;
  border-bottom: 1px solid #eff1f5;
}

.header img {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
}

.body_wrapper {
  padding: 70px 20px 0;
}

.title {
  font-size: 20px;
  font-weight: 600;
}

.certification_wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 20px;
}

.certification_inner {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.mobilebtn_wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.mobile_btn {
  display: flex;
  width: 100%;
  height: 52px;
  padding: 10px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  border: 1px solid #eff1f5;
  background: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%; /* 25.6px */
  letter-spacing: -0.32px;
}

.mobile_btn.selected {
  border: 1px solid #316338;
  background: #f3f9f4;
}

.certification_input {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
  position: relative;
}

input {
  display: flex;
  min-width: 0;
  flex: 1;
  height: 52px;
  padding: 10px 16px;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 8px;
  border: 1px solid #eff1f5;
  background: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%; /* 25.6px */
  letter-spacing: -0.32px;
}

input::placeholder {
  color: #bdc2cf;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%; /* 25.6px */
  letter-spacing: -0.32px;
}

input:focus {
  border: 1px solid #316338;
}

input.alert {
  border: 1px solid #e44040;
  color: #e44040;
}

.button {
  display: flex;
  width: 102px;
  height: 52px;
  padding: 10px 16px;
  justify-content: center;
  align-items: center;
  gap: 2px;
  border: none;
  border-radius: 8px;
  background: #d3d7e0;
  color: #a6abba;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%; /* 25.6px */
  letter-spacing: -0.32px;
  flex-shrink: 0;
}

.button.active {
  background: #316338;
  color: #fff;
}

.button.full {
  width: 100%;
}

.body_wrapper .full {
  margin-top: 40px;
}

.alerttxt {
  position: absolute;
  bottom: -22px;
  font-size: 12px;
  font-weight: 500;
}

.divider {
  width: 100%;
  height: 5px;
  background: #f8f9fb;
}

.coupon_area {
  padding: 30px 20px 32px;
}

.coupon_area img {
  margin-top: 10px;
}

.coupontxt {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin: 16px 0;
}

.coupontxt .g500 {
  font-size: 14px;
  letter-spacing: -0.56px;
}

.howto_area {
  padding: 24px 20px;
}

.howto_wrapper {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-top: 22px;
}

.subtitle {
  font-size: 18px;
  font-weight: 700;
}

.howto_inner {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
}

.howto_inner.flex_start {
  align-items: flex-start;
}

.number {
  width: 33px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 99px;
  background: #f8f9fb;
  color: #bdc2cf;
  font-size: 15px;
  font-weight: 600;
}

.wrap {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.wrap .g300 {
  color: #bdc2cf;
  font-size: 14px;
  line-height: 150%;
}

a.orange {
  font-size: 14px;
  line-height: 150%;
  text-decoration-line: underline;
}

.info_area {
  padding: 50px 0 0;
}

.bridgego {
  display: flex;
  width: 320px;
  height: 52px;
  padding: 10px 16px;
  justify-content: center;
  align-items: center;
  gap: 2px;
  border-radius: 8px;
  border: 1px solid #f0a04b;
  color: #f0a04b;
  line-height: 160%;
  letter-spacing: -0.32px;
  margin: 30px auto 63px;
}

.info_wrapper {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 14px;
  padding: 24px 20px;
  background-color: #f8f9fb;
}

.info_inner {
  display: flex;
  flex-direction: column;
  gap: 6px;
  align-items: start;
}

.info_inner .bd3 {
  text-decoration: disc;
}

.coupon_wrapper,
#popup,
#popup2,
.alerttxt {
  display: none;
}

.popup_wrapper {
  position: fixed;
  inset: 0;
  z-index: 9999;
}

.dimm2 {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.dimm {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.popup_inner {
  position: absolute;
  left: 30px;
  right: 30px;
  top: 40%;
  transform: translateY(-50%);
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  border-radius: 10px;
  padding: 24px;
  box-sizing: border-box;
}

.popup_inner .title {
  text-align: center;
}

.popup_inner .alerttxt {
  bottom: 80px;
}

.twobtn_wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 4px;
  width: 100%;
}

.twobtn_wrapper button {
  flex: 1;
}

.button.close {
  border: 1px solid #d3d7e0;
  background: #fff;
  color: #848a9c;
}

.button.gonext {
  border: none;
  background: #316338;
  color: #fff;
}
